» Ubuntu » パッケージ

Error

two or more packages specified (snort-common-libraries lucid)